Subject: [IGSMAIL-3309]: Problems with IGS/EUREF site GRAZ
From: Peter Pesec <[email-masked]>
To: "[email-masked]" <[email-masked]>, IGS Mail Recipients <[email-masked]>
Date: Thu, 03 May 2001 16:25:06 +0000

******************************************************************************
IGS Electronic Mail      03 May 09:25:05 PDT 2001      Message Number 3309
******************************************************************************

Author: Peter Pesec

After the breakdown of the upgraded Turborogue ACT receiver during a
test phase after repair the second Turborogue failed starting with
doy 119 12:10 UT. We are thinking about a replacement (Ashtech)
during the next days. Graz data are available from site GRAB
(Ashtech Z18) at OLG during the missing period. We hope to solve
the problem during the next few days.

Peter Pesec
-- 
----------------------------------------------------------------
Dr. Peter Pesec                     Tel : +43-316-4120711
Space Research Institute,           Fax : +43-316-4120790
Department Satellite Geodesy        Mail: [email-masked]
Austrian Academy of Sciences        Handy: +43-664-1447522
Schmiedlstrasse 6, A-8042 Graz
----------------------------------------------------------------